#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Feb 20 00:19:26 CET 2025
maven-metadata-MG-Dev\ Jenkins\ CI\ Maven\ Repository.xml.lastUpdated=1740007166330
maven-metadata-dynmap-repo.xml.error=
maven-metadata-spigotmc-repo.xml.lastUpdated=1740007166329
maven-metadata-ctogether.xml.lastUpdated=1740007166329
maven-metadata-ctogether.xml.error=
maven-metadata-spigotmc-repo.xml.error=
maven-metadata-dynmap-repo.xml.lastUpdated=1739286448401
